Subject: Re: [16ng] 2nd Call For Comment on PMP definition in Section 2.2 of RFC2461

From: <[email-masked]>
Date: Fri, 01 Sep 2006 14:00:31 -0500 (CDT)

Hi Daniel/all,
[...]

>Folks, 
>
>This is a 2nd call for comment on the PMP link definition
>in RFC 2461, Section 2.2 in accordance with 16 link to
>guage 16ng folks thought.
>
>Opinion 1: "point-to-point" described in Section 2.2
>is enough for 16ng IPv6 solution space ?
>
>"point-to-point - a link that connects exactly two interfaces.  
>A point-to-point link is assumed to have multicast capability

My understanding is that this assumption is for bi-directional multicast capability (which IEEE 802.16e doesn't have).

>and have a link-local address."
>
>Opinion 2: "point-to-multipoint must be newly illustrated
>in Section 2.2 ? 
>
>Which is your preference ?

My preference is opinion 2.

>
>Daniel (Soohong Daniel Park)
>Mobile Convergence Laboratory, SAMSUNG Electronics.

Best Regards,

Tim
Rom 8:28

[...]
_______________________________________________
16ng mailing list
[email-masked]
http://eeca16.sogang.ac.kr/mailman/listinfo/16ng